transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-org-77a.cdn2-kr.com/grxtodf-TCP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "6b08ac997d9adb679a595c7fae201e1953161e68da150c525b57994e521270c6"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-org-77a.cdn2-kr.com/grxtodf-UDP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "6b08ac997d9adb679a595c7fae201e1953161e68da150c525b57994e521270c6"
